@import 'https://fonts.googleapis.com/css?family=Quicksand';

/***
le bleu des bandeaux est : 2364b0
Le foncé (bleu marine) = 1b325f
le  clair de certains textes = 9cc4e4
le rouge de 'jeunesse' : f94845
le orange des titres des livres en jeunesse = f26c4f
Police de caractère classique : Roboto (et variations de graisse)
Police de caractère des tables = Roboto Slab Bold
gris logo #ADAFAF
***/

.clr{
	clear: both;
}

.banner{
	font-size: 30px;
	color: #000000;
	padding-top: 25px;
	font-family: 'Quicksand','Roboto', sans-serif;
}
body{
	font-family: 'Verdana','Roboto', sans-serif;
}

h2{
	color: #2364b0;
	margin-bottom : 10px;
	font-family: 'Quicksand', sans-serif;
	font-weight: bold;
}

h2.item-title a{
	color: #2364b0;
	font-size: 30px;
}

header{	
	background-color:#fff;
	color:#2364b0;
	height: auto;
}

img.shadow{
	box-shadow: 4px 4px 5px rgba(0, 0, 0, 0.4);
}

/*** Tables accueil ***/

section.container div.centerRight div.tableAccueil{
	margin-bottom: 30px;
	
}

section.container div.row div.centerRight.col-md-9 div.moduletable div.cck_module_list div.cck-line-body div.vignetteTable a img.shadow.imageTable,
section.container div.row div.centerRight.col-md-9 div.moduletable div.vignetteTable img.shadow.imageTable,
section.container div.row div.centerRight.col-md-9 div.moduletable div.cck_module_list div.cck-line-body div.vignetteTable img.shadow.imageTable,
div.vignetteTable a img.shadow.imageTable{
	height: 170px;
	transition:all 0.3s ease;
}

section.container div.row div.centerRight.col-md-9 div.moduletable div.cck_module_list div.cck-line-body div.vignetteTable a img.shadow.imageTable:hover,
section.container div.row div.centerRight.col-md-9 div.moduletable div.vignetteTable img.shadow.imageTable:hover,
section.container div.row div.centerRight.col-md-9 div.moduletable div.cck_module_list div.cck-line-body div.vignetteTable img.shadow.imageTable:hover,
div.vignetteTable a img.shadow.imageTable:hover{
	box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.4);
}

div.ficheLivreImageTexte div.imageIntroLivre img.shadow.ficheLivre,
div.introLivreImageTexte div.imageIntroLivre a img.shadow.introLivre{
	max-width: 140px;
	height: auto;
}

@media (min-width: 992px) {
	header{	
		background-color:#fff;
		color:#2364b0;
		height:150px;
	}
}

/*** Seblod ***/

div.seb_css3{
	padding: 0px;	
}

div.cck_contents.cck_intro div.cck_label,
div.cck_contents.cck_intro div.cck_label label,
div.cck_contents.cck_intro div.cck_value{
	line-height: normal;
}


/*** Menu navigation ***/

.navbar-inverse{
	background: #bbc7d6;
	border-color: #bbc7d6;
}

#menu-vertical,
#menu-vertical ul.nav.menu.navbar-nav li.item-101 a{
	padding-left: 0px;
}

#menu-vertical ul.nav.menu.navbar-nav li a,
nav.navigation ul.nav.menu.navbar-nav li a{
	font-size: 17px;
	color: #000);
	font-family: 'Quicksand', sans-serif;
}

#menu-vertical ul.nav.menu.navbar-nav li a:hover{
	color: rgba(0, 0, 0, 0.9);
}

.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .active > a:hover, 
.navbar-inverse .navbar-nav > .active > a:focus{
	background: #bbc7d6;	
}

.navbar-inverse .navbar-nav > .active > a{
	text-decoration: underline;
}

.navbar-inverse .navbar-nav > li > a{
	color: #000;
}

.affix{
	top: 0;
	width: 100%;
	z-index: 100;
}

@media (min-width: 992px) {
	
	#menu-vertical ul.nav.menu.navbar-nav li ul {
		visibility:hidden;
		opacity:0;
		filter:alpha(opacity=0);
		-webkit-transition:200ms ease;
		-moz-transition:200ms ease;
		-o-transition:200ms ease;
		transition:200ms ease;
	}
	
	#menu-vertical ul.nav.menu.navbar-nav > li:hover ul {
	    visibility:visible;
    	opacity:1;
    	filter:alpha(opacity=100);
	}	
}


/*** Module joyeux, logo ***/
div.custom.joyeux{
	text-align: center;
	padding-top: 10px;
}

@media (min-width: 992px) {
	div.custom.joyeux{
		padding-top: 60px;
		float: right;
	}
	
	div.custom.joyeux div{
		float: right;
	}
}

div.custom.joyeux div div{
	float: left;
	height: 50px;
	width: 50px;
}

div.custom.joyeux img{
	/*position: relative;
	top: 0;*/
}

div.custom.joyeux img{
	transition-duration: 0.5s;
	transition-property: all;
}

div.custom.joyeux img:hover{
	height: 45px;
	width: 45px;
	margin-top: -2.5px;
	margin-left: -2.5px;
}

div.custom.logo{
	padding-top: 20px;
}

div.custom.logo p a img{
	transition-duration: 0.5s;
	transition-property: all;
}

div.custom.logo p a img:hover{
	margin-left: 2.5px;
}
/*** Modules de droite */


.right .moduletable.chroniques h3,
div.right.col-md-3 h2{
	font-size: 18px;
	color: #f94845;
	margin: 20px 0 8px;
	letter-spacing: -1px;
}

/*** chroniques de confinement ***/

.right .moduletable.chroniques ul.chroniques.mod-list{
	list-style: none;
	padding-left: 20px;
}

.right .moduletable.chroniques ul.chroniques.mod-list li::before{
	content: "\2022"; 
	color: #f94845;
	font-weight: bold;
	display: inline-block;
	width: 1em;
	margin-left: -1em;
}

/*** Recherche ***/
div.custom.recherche{
	padding-top: 0px;
}

div.custom.recherche h2{
	font-size: 16px;
	color: #bbc7d6;
}

div.custom.recherche form div.rechercheDiv{
	display: block;
	margin: 0;
	position: relative;
}

div.custom.recherche form div.rechercheDiv input#mots_recherche.ui-autocomplete-input{
	background-color: #fff;
	border: 1px solid #ADAFAF;
	height: 33px;
	color: #2364b0;
	padding: 1px 25px 1px 1px;
	font-size: 14px;
	width: 98%;
}

div.custom.recherche form div.rechercheDiv input.searchbtn{
	background: url(../images/search.png) no-repeat scroll left top;
	border: 0 none;
	width: 25px;
	height: 25px;
	position: absolute;
	right: 6px;
	top: 4px;
	padding: 0;
}

@media (max-width: 991px) {
	div.custom.recherche form div.rechercheDiv input.searchbtn{
		right: 16px;
	
	}
}

div.custom.recherche form input#mots_recherche.ui-autocomplete-input:focus{
	color: #2364b0;
}

div.custom.recherche form input.btnrecherche{
	height: 37px;
	width: 55px;
	font-size: 17px;	
	margin-top: -5px;
	background-color: #bbc7d6;
	color: #FFF;
	border-radius: 0px;
}
/*** Fin recherche ***/

/*** Newsletter ***/

div.right.col-md-3 div.moduletable div.acymailing_module div.acymailing_fulldiv form div.acymailing_module_form div.acymailing_form{
	display: block;
}

div.right.col-md-3 div.moduletable div.acymailing_module div.acymailing_fulldiv form div.acymailing_module_form div.acymailing_form p{
	display: block;
	margin: 10px 0px;
	position: relative;
}

div.right.col-md-3 div.moduletable div.acymailing_module div.acymailing_fulldiv form div.acymailing_module_form div.acymailing_form p.onefield.fieldacyemail input.inputbox.required{
	background-color: #fff;
	border: 1px solid #ADAFAF;
	height: 33px;
	color: #2364b0;
	padding: 1px 25px 1px 1px;
	font-size: 14px;
	width: 98%;
}

div.right.col-md-3 div.moduletable div.acymailing_module div.acymailing_fulldiv form div.acymailing_module_form div.acymailing_form p.onefield.fieldacyemail input.registerbtn{
	background: url(../images/inscription.png) no-repeat scroll left top;
	border: 0 none;
	width: 25px;
	height: 25px;
	position: absolute;
	right: 6px;
	top: 4px;
	padding: 0;
}
/*div.right.col-md-3 div.moduletable div.acymailing_module div.acymailing_fulldiv form div.acymailing_module_form div.acymailing_form p.onefield.fieldacyemail span.acyfield_email.acy_requiredField input.inputbox.required{
	color: #ADAFAF;
	width: 98% !important;
	line-height: 25px;
	border: none;
	border: 1px solid #ADAFAF;
}

div.right.col-md-3 div.moduletable div.acymailing_module div.acymailing_fulldiv form div.acymailing_module_form div.acymailing_form p.onefield.fieldacyemail span.acyfield_email.acy_requiredField input.inputbox.required:focus{
	color: #2364b0;
}*/
/*** Slide ***/

.navbar{
	margin-bottom: 0px;
}

/*** Tables coup de coeur ***/

div.centerRight div.moduletable div.cck-pad-8 ul,
div.centerRight div.moduletable div.cck_module_list div div.cck-pad-8 ul{
	list-style-type: none;
	padding-left: 0px;
}

div.centerRight div.moduletable div.cck-pad-8 ul li,
div.centerRight div.moduletable div.cck_module_list div div.cck-pad-8 ul li{
	width: 20%;
	float: left;
}

@media (min-width: 992px){
	
	div.centerRight div.moduletable div.cck-pad-8 ul li,
	div.centerRight div.moduletable div.cck_module_list div div.cck-pad-8 ul li{
		width: 17.5%;
		float: left;
	}
}

@media (max-width: 767px){
	
	div.centerRight div.moduletable div.cck-pad-8 ul li,
	div.centerRight div.moduletable div.cck_module_list div div.cck-pad-8 ul li{
		width: 33%;
		float: left;
	}
}

/*** Module menu gauche ***/

div.left div.menuGauche h3{
	color: #f94845;
	padding-left: 0px;
}

div.menuGauche ul.nav.menu li a{
	padding: 3px 5px;
}

div.menuGauche ul.nav.menu li a:hover,
div.menuGauche ul.nav.menu li a:focus{
	background-color: #bbc7d6;
	color: #000;
}

div.menuGauche ul.nav.menu li.current.active a{
	text-decoration: underline;
	font-weight: bold;
}
/**** Module agenda droite ***/

div.moduletable.agenda h2{
	
}
div.moduletable.agenda div.cck_module_list div ul{
	padding: 0px;
	margin-bottom: 30px;
	list-style-type: none;
}

div.moduletable.agenda div.cck_module_list div ul li{
	margin-bottom: 8px;
	overflow: hidden;
}

div.moduletable.agenda div.cck_module_list div ul li div.cck-clrfix.debutAgenda{
	float: left;
	width: 35%;
}

div.moduletable.agenda div.cck_module_list div ul li div.cck-clrfix.titreRencontre{
	float: left;
	width: 65%;
	color : #9cc4e4;
}

@media (min-width: 992px) and (max-width: 1199px) {
	div.moduletable.agenda div.cck_module_list div ul li div.cck-clrfix.debutAgenda{
		width: 45%;
		
	}
	div.moduletable.agenda div.cck_module_list div ul li div.cck-clrfix.titreRencontre{
		width: 55%
	}
	
}

/*** Intro Livre ***/

div.intro-livre h4,
div.intro-livre h4 a,
div.intro-livre h4 a:visited,
div.intro-livre h4 a:active{
	color: #f94845;
	font-size: 21px;
	margin: 15px 0px;
}

div.intro-livre h4 a:hover{
	text-decoration: underline;
}

div.introLivreImageTexte div.imageIntroLivre{
	padding-right: 15px;
	padding-bottom: 5px;
}

div.introLivreImageTexte div.imageIntroLivre a img{
	max-width: 140px;
}

div.auteurEditeurLivre span.AuteurLivre{
	font-weight: bold;
}

div.introLivreImageTexte div.contenuLivre{
	padding-top: 10px;
}

div.introLivreImageTexte div.detailsLivre{
	padding-top: 15px;
}

div.detailsLivre span.labelPapierLivre,
div.detailsLivre span.labelNumeriqueLivre{
	padding-left: 5px;
}

span.glyphicon.glyphicon-book,
span.glyphicon.glyphicon-phone{
	color: #bbc7d6;
}
/*
div.intro-livre h4,
div.intro-livre h4 a,
div.intro-livre h4 a:visited,
div.intro-livre h4 a:active{
	color: #f94845;
	font-size: 21px;
	margin: 15px 0px;
}

div.intro-livre h4 a:hover{
	text-decoration: underline;
}

div.introLivreImageTexte div.imageIntroLivre{
	padding-right: 15px;
	padding-bottom: 5px;
}

div.auteurEditeurLivre span.AuteurLivre{
	font-weight: bold;
}

div.introLivreImageTexte div.contenuLivre{
	padding-top: 10px;
}

div.introLivreImageTexte div.detailsLivre{
	padding-top: 15px;
}

div.detailsLivre span.labelPapierLivre,
div.detailsLivre span.labelNumeriqueLivre{
	padding-left: 5px;
}

span.glyphicon.glyphicon-book,
span.glyphicon.glyphicon-phone{
	color: #bbc7d6;
}
*/
/*** Fiche livre ***/

div.fiche-livre h3,
div.fiche-livre h3 a,
div.fiche-livre h3 a:hover,
div.fiche-livre h3 a:active,
div.fiche-livre h3 a:visited{
	color: #f94845;
	font-size: 24px;
	margin: 15px 0px;
	font-family: 'Quicksand', sans-serif;
}

div.fiche-livre h3 a:hover{
	text-decoration: underline;
}

div.ficheLivreImageTexte div.imageIntroLivre{
	padding-right: 15px;
	padding-bottom: 5px;
}

div.ficheLivreImageTexte span.AuteurLivre{
	font-weight: bold;
}

div.ficheLivreImageTexte div.contenuLivre{
	padding-top: 10px;
}

div.ficheLivreImageTexte div.detailsLivre{
	padding-top: 15px;
}

div.ficheLivreImageTexte span.labelPapierLivre,

div.ficheLivreImageTexte labelNumeriqueLivre{
	padding-left: 5px;
}

/*** Intro agenda ***/

div.introAgenda.col-md-12 h3,
div.introAgenda.col-md-12 h3 a,
div.introAgenda.col-md-12 h3 a:hover,
div.introAgenda.col-md-12 h3 a:active,
div.introAgenda.col-md-12 h3 a:visited,
div.contenuAgenda.col-md-12 h3,
div.contenuAgenda.col-md-12 h3 a,
div.contenuAgenda.col-md-12 h3 a:hover,
div.contenuAgenda.col-md-12 h3 a:active,
div.contenuAgenda.col-md-12 h3 a:visited{
	color: #f94845;
	font-size: 21px;
	margin: 15px 0px;
}

div.introAgenda.col-md-12 h3 a:hover{
	text-decoration: underline;
}
div.dateEvenement{
	margin-bottom: 10px;
}
div.dateEvenement div.dateDebutEvenement{
	margin-bottom: 5px;
	font-weight: bold;
}

div.dateEvenement div.dateDebutEvenement span.labelDateDebutEvenement{
	font-weight: bold;
}

div.dateEvenement div.dateFinEvenement{
	margin-bottom: 5px;
	font-weight: bold;
}

div.dateEvenement div.dateFinEvenement span.labelDateFinEvenement{
	font-weight: bold;
}

/*** Formulaire inscription événement ***/

div.cck_formulaire_de_reservation div.cck_value.cck_value_cck_form form{
	margin-left: 20px;
}

div#cck1r_reservez_vos_places.cck_forms.cck_site.cck_freetext.cck_reservez_vos_places div#cck1r_form_reservez_vos_places.cck_form.cck_form_freetext p{
	display: none;
}

div.center.col-md-12 div.item-page div.cck_cck_form.cck_formulaire_de_reservation div.cck_value_cck_form form div#cck1r_mainbody.cck-pos-mainbody.seb_css3.vertical.cck1r-deepest div#cck1r_reservez_vos_places.cck_forms.cck_site.cck_freetext.cck_reservez_vos_places div#cck1r_label_reservez_vos_places.cck_label.cck_label_freetext{
	width: 240px;
}


div.center div.cck_cck_form.cck_formulaire_de_reservation div.cck_value_cck_form form div div div.cck-line-body div.cck-plr.cck-ptb div#cck1r_mainbody.cck-pos-mainbody.seb_css3.vertical.cck1r-deepest div#cck1r_reservez_vos_places.cck_forms.cck_site.cck_freetext.cck_reservez_vos_places div#cck1r_label_reservez_vos_places.cck_label.cck_label_freetext label/*,
div.center.col-md-12 div.item-page #cck1_formulaire_de_reservation.cck_contents.cck_content.cck_cck_form.cck_formulaire_de_reservation #cck1_value_formulaire_de_reservation.cck_value.cck_value_cck_form form#seblod_form_f110563 div#cck1r.cck-f100.cck-pad-8 div div.cck-line-body label,
div.center.col-md-12 div.item-page #cck1_formulaire_de_reservation.cck_contents.cck_content.cck_cck_form.cck_formulaire_de_reservation #cck1_value_formulaire_de_reservation.cck_value.cck_value_cck_form form#seblod_form_f110563 div#cck1r.cck-f100.cck-pad-8 div div.cck-line-body  label,
div.center.col-md-12 div.item-page #cck12626_formulaire_de_reservation.cck_contents.cck_content.cck_cck_form.cck_formulaire_de_reservation #cck12626_value_formulaire_de_reservation.cck_value.cck_value_cck_form form#seblod_form_f110563 div#cck1r.cck-f100.cck-pad-8 div div.cck-line-body #cck1r_reservez_vos_places.cck_forms.cck_site.cck_freetext.cck_reservez_vos_places #cck1r_label_reservez_vos_places.cck_label.cck_label_freetext label*/{
	color: #1B325F;
	font-size: 14px !important;
	font-weight: normal !important;
}

div.center div.item-page div.cck-f100.cck-pad-8 div div.cck-line-body div.cck-w100.cck-fl.cck-ptb div.cck-plr div.cck_cck_form.cck_formulaire_de_reservation div.cck_value_cck_form form div#cck1r.cck-f100.cck-pad-8 div div.cck-line-body div.cck-plr.cck-ptb div#cck1r_mainbody.cck-pos-mainbody.seb_css3.vertical.cck1r-deepest div#cck1r_choix_evenement.cck_forms.cck_site.cck_select_dynamic.cck_choix_evenement div#cck1r_label_choix_evenement.cck_label.cck_label_select_dynamic label,
div.center div.item-page div.cck-f100.cck-pad-8 div div.cck-line-body div.cck-w100.cck-fl.cck-ptb div.cck-plr div.cck-pos-bottombody.seb_css3.vertical div.cck_contents.cck_content.cck_cck_form.cck_formulaire_de_reservation div.cck_value.cck_value_cck_form form div#cck1r.cck-f100.cck-pad-8 div div.cck-line-body div.cck-plr.cck-ptb div#cck1r_mainbody.cck-pos-mainbody.seb_css3.vertical.cck1r-deepest div.cck_forms.cck_site.cck_text div.cck_label.cck_label_text label{
	color: #bbc7d6;
	font-weight: normal !important;
}

div.cck_forms .inputbox{
	border-radius: 0px;
}


div#cck1r_choix_evenement.cck_forms.cck_site.cck_select_dynamic.cck_choix_evenement div#cck1r_form_choix_evenement.cck_form.cck_form_select_dynamic select#choix_evenement.inputbox.select,
div.center #cck1_formulaire_de_reservation.cck_formulaire_de_reservation #cck1_value_formulaire_de_reservation form div#cck1r_mainbody input.inputbox,
div.center div.cck_contents.cck_content.cck_cck_form.cck_formulaire_de_reservation form input.inputbox{
	border: 1px solid #adafaf;
}

div.center #cck1_formulaire_de_reservation.cck_contents.cck_content.cck_cck_form.cck_formulaire_de_reservation div#cck1_value_formulaire_de_reservation.cck_value.cck_value_cck_form form div#cck1r.cck-f100.cck-pad-8 div div.cck-line-body div.cck-plr.cck-ptb div#cck1r_mainbody.cck-pos-mainbody.seb_css3.vertical.cck1r-deepest div#cck1r_button_submit.cck_forms.cck_site.cck_button_submit.cck_button_submit div#cck1r_form_button_submit.cck_form.cck_form_button_submit input#button_submit.button.btn,
div.center div.cck_cck_form.cck_formulaire_de_reservation div.cck_value.cck_value_cck_form form div#cck1r.cck-f100.cck-pad-8 div div.cck-line-body div.cck-plr.cck-ptb div#cck1r_mainbody.cck-pos-mainbody.seb_css3.vertical.cck1r-deepest div#cck1r_button_submit.cck_forms.cck_site.cck_button_submit.cck_button_submit div#cck1r_form_button_submit.cck_form.cck_form_button_submit input#button_submit.button.btn{
	background-color: #2364b0;
	color: #fff;
	border-color: #2364b0;
}

div.center #cck1_formulaire_de_reservation.cck_formulaire_de_reservation #cck1_value_formulaire_de_reservation form #cck1r_choix_evenement.cck_forms.cck_site.cck_select_dynamic.cck_choix_evenement div#cck1r_form_choix_evenement.cck_form.cck_form_select_dynamic select#choix_evenement.inputbox.select{
	border: 1px solid #adafaf;
}

@media (min-width: 992px) {
	div.centerRight{
		 	border-right: 1px solid #E2E2E2;
		 }
		 
	div.moduletable div.custom.singe div.singe img{
		margin-left: -30px;
	}
}

/*** Footer ***/

footer{
	background: #bbc7d6;
	text-align: center;
}

footer ul{
	margin: 0 auto;
	width: 60%;
}

footer .nav > li{
	float: left;
	display: inline-block;
	width: 25%;
}

footer .nav > li > a,
footer .nav > li > a:hover,
footer .nav > li > a:focus{
	background: #bbc7d6;
	padding: 0px;
	color: #333;
	font-size: 11px;
}

footer p{
	background: #bbc7d6;
	text-align: center;
	margin-top: 10px;
}

/*** Read more ***/

p.readmore a.btn{
	padding-left: 0px;
}

div.centerLeft div.blog p.readmore,
div.centerRight div.blog p.readmore,
div.center div.blog div.items-leading  p.readmore{
	padding-left: 15px;
}

/*** Recherche archives ***/

form#seblod_form div.cck_page_search.cck-clrfix div#cck2r.cck-f100.cck-pad-8 div div.cck-line-body div.cck-plr.cck-ptb div#cck2r_mainbody.cck-pos-mainbody.seb_css3.vertical.cck2r-deepest div#cck2r_art_title.cck_forms.cck_search.cck_text.cck_art_title div#cck2r_label_art_title.cck_label.cck_label_text label,
form#seblod_form div.cck_page_search.cck-clrfix div#cck2r.cck-f100.cck-pad-8 div div.cck-line-body div.cck-plr.cck-ptb div#cck2r_mainbody.cck-pos-mainbody.seb_css3.vertical.cck2r-deepest div#cck2r_editeur.cck_forms.cck_search.cck_text.cck_editeur div#cck2r_label_editeur.cck_label.cck_label_text label,
form#seblod_form div.cck_page_search.cck-clrfix div#cck2r.cck-f100.cck-pad-8 div div.cck-line-body div.cck-plr.cck-ptb div#cck2r_mainbody.cck-pos-mainbody.seb_css3.vertical.cck2r-deepest div#cck2r_autheur.cck_forms.cck_search.cck_text.cck_autheur div#cck2r_label_autheur.cck_label.cck_label_text label{
	color: #f94845;
}

form#seblod_form div.cck_page_search.cck-clrfix div#cck2r.cck-f100.cck-pad-8 div div.cck-line-body div.cck-plr.cck-ptb div#cck2r_mainbody.cck-pos-mainbody.seb_css3.vertical.cck2r-deepest div#cck2r_art_title.cck_forms.cck_search.cck_text.cck_art_title div#cck2r_form_art_title.cck_form.cck_form_text input#art_title.inputbox.text,
form#seblod_form div.cck_page_search.cck-clrfix div#cck2r.cck-f100.cck-pad-8 div div.cck-line-body div.cck-plr.cck-ptb div#cck2r_mainbody.cck-pos-mainbody.seb_css3.vertical.cck2r-deepest div#cck2r_editeur.cck_forms.cck_search.cck_text.cck_editeur div#cck2r_form_editeur.cck_form.cck_form_text input#editeur.inputbox.text,
form#seblod_form div.cck_page_search.cck-clrfix div#cck2r.cck-f100.cck-pad-8 div div.cck-line-body div.cck-plr.cck-ptb div#cck2r_mainbody.cck-pos-mainbody.seb_css3.vertical.cck2r-deepest div#cck2r_autheur.cck_forms.cck_search.cck_text.cck_autheur div#cck2r_form_autheur.cck_form.cck_form_text input#autheur.inputbox.text{
	background-color: #fff;
	border: 1px solid #ADAFAF;
	height: 33px;
	color: #2364b0;
	padding: 1px 25px 1px 1px;
	font-size: 14px;
	width: 98%;
}

form#seblod_form div.cck_page_search.cck-clrfix div#cck2r.cck-f100.cck-pad-8 div div.cck-line-body div.cck-plr.cck-ptb div#cck2r_mainbody.cck-pos-mainbody.seb_css3.vertical.cck2r-deepest div#cck2r_button_submit.cck_forms.cck_search.cck_button_submit.cck_button_submit div#cck2r_form_button_submit.cck_form.cck_form_button_submit input#button_submit.button.btn{
background-color: #bbc7d6;
    border-color: #1b325f;
    color: #fff;
}

form#seblod_form div#system.cck_page_list.cck-clrfix div.cck_page_items div#cck1r.cck-f100.cck-pad-10 div table.category.zebra.table tbody tr td{
	width:25%;
}

html.uk-notouch body section.container div.row div.center.col-md-12 div.cck_page.cck-clrfix div form#seblod_form div#system.cck_page_list.cck-clrfix div.pagination{
	width: 100%;
}
form#seblod_form div#system.cck_page_list.cck-clrfix div.pagination p.counter{
	text-align: center;
}

div.cck_formulaire_de_reservation div.vertical div.cck_forms.cck_site div.cck_label{
	width: 200px;
}
